<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net5.0</TargetFramework>
    <RootNamespace>alef_graphql_client</RootNamespace>
  </PropertyGroup>
 <ItemGroup>
    <PackageReference Include="Microsoft.Extensions.Http" Version="5.0.0" />
    <PackageReference Include="StrawberryShake" Version="11.0.0-preview.137" />
  </ItemGroup>
</Project>
